<?
session_start();
include_once('opendb.php');
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='inde.php'; </script>";
 return;
}
$code=$_REQUEST['code'];
mysqli_query($db,"delete from groupmaster where code='$code'")or die(mysqli_error($db));
print "<script> document.location='grmaster.php'; </script>";
?>
